# DOMImplementation.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMImplementation
| The `DOMImplementation` interface provides a number of methods for performing operations that are independent of any particular instance of the document object model. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMIMPLEMENTATION_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMIMPLEMENTATION_HPP